.TH Solarus 1 "June 23, 2013" Solarus "Solarus - 2D game engine"

.SH NAME
.B Solarus
\- 2D adventure game engine

.SH SYNOPSIS
.B "solarus [options] [quest_path]"

The quest path is the name of a directory that contains either the data
directory or the data archive (data.solarus) of the game to run.
If the quest path is not specified, the default directory will be: '.'.

.SH OPTIONS

.TP
.B \-help
Shows a help message and exists.
.TP
.B \-no-audio
Disables sounds and musics.
.B \-no-video
Disables displaying (may be useful for automated tests).

.SH DESCRIPTION

Solarus is a 2D game engine that runs old school Zelda-like games.
See http://www.solarus-games.org to find information about how to create
a game for Solarus.

.SH "LICENSE"

Solarus is distributed under the GNU GPL version 3 or later
(GPLv3+) license, available from http://gnu.org/licenses/gpl.html

Solarus is free software: you are free to change and redistribute it.
There is NO WARRANTY, to the extent permitted by law.

.SH BUGS
See https://github.com/christopho/solarus/issues to report bugs and
other feedback.

